@charset "utf-8";


/* home =============================================================
======================================================================== */



/* top slider
=========================================================================================== */

	.p-topSlider {
		position: relative;
		overflow: hidden;
		}
	.p-topSlider ul {
		margin: 0;
		}
	.p-topSlider .bx-wrapper {
		position: relative;
		margin: 0;
		}
	.p-topSlider .bx-wrapper .bx-viewport {
		overflow: visible !important;
		}
	@media print, screen and (min-width: 768px) {
		.p-topSlider {
			min-width: 1000px;
			height: 500px;
			}
	}
	@media screen and (max-width: 767px) {
	}
	

	.p-txtslider {
		position: absolute;
		}
	@media print, screen and (min-width: 768px) {
		.p-txtslider {
			top: 50%;
			left: 50%;
			margin-top: -85px;
			margin-left: -401px;
			}
	}
	@media screen and (max-width: 767px) {
		.p-txtslider {
			width: 100%;
			text-align: center;
			top: 38%;
			left: 0%;
			}
		.p-txtslider img {
			width: 90%;
			}
	}




/* link banner
=========================================================================================== */

	.p-homeLink {
		}
	@media print, screen and (min-width: 768px) {
		.p-homeLink {
			padding: 20px 0;
			margin-top: 17px;
			border-top: #000 solid 8px;
			}
		.p-homeLink figure {
			width: 310px;
			}
 	}
	@media (max-width: 767px) {
		.p-homeLink {
			margin-top: 4%;
			margin-bottom: 4%;
			}
		.p-homeLink figure {
			width: 32%;
			}
	}

